Send a new message to the device​
POST
/devices/{id}/messages
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Path Parameters
id*
device id
Type
Requirednumber
Format
"integer"Request Body​
JSON"config": "string","message": "string","mobileTerminated": true,"created": "string","sent": "string","id": 0,"deviceId": 0,"userId": 0
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}
POST
/devices/{id}/messages